<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head><title>Home Page</title></head>
<body>
<h1>Third turn player : <span th:text="${playerId}">Our App</span></h1>
<h2>Score <span th:text="${playerScore}">Player score</span> drinks</h2>
<div th:each="card : ${playerCards}">
    <span th:text="${card.color}"></span>
    <span th:text="${card.value}"></span>
</div>

<p>Between or Out ?</p>

<form method="post">
    <input type="submit" name="choice" value="Between"/>
    <input type="submit" name="choice" value="Out"/>
</form>
</body>
</html>